# Uses of Class
org.apache.sling.testing.mock.sling.servlet.MockServletContext

Packages that use MockServletContext
Package
Description
org.apache.sling.testing.mock.sling.servlet
Mock implementation of selected Servlet-related Sling APIs.

## Uses of MockServletContext in org.apache.sling.testing.mock.sling.servlet

Methods in org.apache.sling.testing.mock.sling.servlet that return MockServletContext
Modifier and Type
Method
Description
`protected MockServletContext`
MockHttpSession.`newMockServletContext()`